{
  "yacl.control.boolean.true": "[Ťřūe]",
  "yacl.control.boolean.false": "[Fäŀśe]",

  "yacl.control.action.execute": "[EXEČŪŤE]",

  "yacl.control.color.color_picker_title": "[Čōŀōř Pıcƙeř one]",
  "yacl.control.dropdown.dropdown_widget_title": "[Ďřōpdōẃń Čĥōōśeř one]",

  "yacl.control.text.blank": "[<bŀäńƙ>]",

  "yacl.gui.save": "[Šäνe Čĥäńḡeś one]",
  "yacl.gui.save.tooltip": "[Mäƙeś țĥe cĥäńḡeś mäde peřmäńeńț. one two three four]",
  "yacl.gui.finished.tooltip": "[Čŀōśeś țĥe ḠŪĪ. one two]",
  "yacl.gui.cancel.tooltip": "[Fōřḡețś peńdıńḡ cĥäńḡeś äńd cŀōśeś țĥe ḠŪĪ. one two three four five six]",
  "yacl.gui.reset.tooltip": "[Řeśețś äŀŀ ōpțıōńś țō defäūŀț. (Ťĥıś ıś řeνeřśıbŀe!) one two three four five six seven]",
  "yacl.gui.undo": "[Ūńdō]",
  "yacl.gui.undo.tooltip": "[Řeνeřțś äŀŀ ōpțıōńś bäcƙ țō ẃĥäț țĥey ẃeře befōře edıțıńḡ. one two three four five six seven eight nine]",
  "yacl.gui.fail_apply": "[Fäıŀed țō äppŀy one two]",
  "yacl.gui.fail_apply.tooltip": "[Ťĥeře ẃäś äń eřřōř äńd țĥe cĥäńḡeś cōūŀdń'ț be äppŀıed. one two three four five six seven eight nine]",
  "yacl.gui.save_before_exit": "[Šäνe befōře exıțıńḡ! one two]",
  "yacl.gui.save_before_exit.tooltip": "[Šäνe ōř cäńceŀ țō exıț țĥe ḠŪĪ. one two three four five six]",

  "yacl.list.move_up": "[Mōνe ūp one]",
  "yacl.list.move_down": "[Mōνe dōẃń one]",
  "yacl.list.remove": "[Řemōνe]",
  "yacl.list.add_top": "[Ńeẃ eńțřy one]",
  "yacl.list.empty": "[Ŀıśț ıś empțy one two]",

  "yacl.restart.title": "[Čōńfıḡ řeqūıřeś řeśțäřț! one two]",
  "yacl.restart.message": "[Ōńe ōř mōře ōpțıōńś ńeedś yōū țō řeśțäřț țĥe ḡäme țō äppŀy țĥe cĥäńḡeś. one two three four five six seven eight nine ten eleven twelve thirteen]",
  "yacl.restart.yes": "[Čŀōśe Mıńecřäfț one]",
  "yacl.restart.no": "[Īḡńōře]"
}
